loopMIDI - problem creating MIDI channels

Want to talk about music hardware or software that doesn't include Reason?
User avatar
challism
Moderator
Posts: 2505
Joined: 17 Jan 2015

Post 19 Apr 2021

I installed loopMIDI but when I try to create a MIDI channel, it gives me this error saying "perhaps the teVirtual MIdi driver isn't installed." I've tried uninstalling/reinstalling and repairing loopMIDI but nothing seems to be working. It's been a few years since I last used it, but I've never encountered this error before with loopMIDI. Any ideas how to fix this?


I'm running Windows 7 and loopMIDI v1.0.16.27 (seems to be the most current version on Tobias' website)

~
Capture.JPG
You do not have the required permissions to view the files attached to this post.
~~~~~~~~~~~~~~~~~~~~~~
ReasonTalk Rules and Guidelines

User avatar
jam-s
Posts: 1340
Joined: 17 Apr 2015
Location: Aachen, Germany

Post 19 Apr 2021

Have you tried to reboot your windows?
If you're in Aachen, come and visit us at the Voidspace. ... Pool's closed due to corona.

User avatar
challism
Moderator
Posts: 2505
Joined: 17 Jan 2015

Post 19 Apr 2021

Yes, I tried that too. Sorry forgot to mention that. Didn't work.
~~~~~~~~~~~~~~~~~~~~~~
ReasonTalk Rules and Guidelines

User avatar
rgdaniel
Posts: 465
Joined: 07 Sep 2017
Location: Canada

Post 19 Apr 2021

If you search for files named teVirtualMIDI on your system, do you find lots? I get a dozen or so files, .dll .sys .cat, 32 bit, 64 bit, and unspecified, a dozen or so altogether, in various places including system32 folder.

rmtcvolte
Posts: 84
Joined: 15 Nov 2018

Post 20 Apr 2021

To check if it is installed allready: open a terminal (cmd.exe) and type in "driverquery | more" to get a list of all installed drivers.
Download and install rtpMidi from Erichsen, the driver is included there too (if the the installer for the driver included in loopMidi is broken). Have to search for the installer of an older version, not sure I will find, but in case you like to try this...

User avatar
challism
Moderator
Posts: 2505
Joined: 17 Jan 2015

Post 21 Apr 2021

Thanks for chiming in with some ideas.

I copied an older version of loopMIDI that runs on my other computer without any issues; installed it on this computer and I am still getting the same error. So there must be something going on with this computer, not with loopMIDI. Oh well. I'll just use my other computer; I don't think I'm going to solve this, nor do I think it's worth the effort.
~~~~~~~~~~~~~~~~~~~~~~
ReasonTalk Rules and Guidelines

  • Information
  • Who is online

    Users browsing this forum: CommonCrawl [Bot] and 0 guests